@import 'https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap';

html {
    height: 100%;
}

body {
    margin: 0;
    font-family: Figtree;
    color: #250670;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

p {
    font-size: 18px;
    line-height: 1.444;
    color: #333;
}

* {
    box-sizing: border-box;
}

#block-beamtree-header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background: #fff;
}

.header-top {
    background-color: #250670;
    padding: 7px 0px;
}

.container-fluid,
.container-lg {
    max-width: 1400px;
    padding: 0 45px;
    width: 100%;
    margin: 0 auto;
}

.container-lg {
    max-width: 1440px;
}

.header-top .container-lg {
    display: flex;
    justify-content: flex-end;
    gap: 26px;
}

.header-top a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 2;
    display: inline-block;
}

.header-content {
    padding: 10px 0px;
    background: rgba(255, 255, 255, .8);
}

.header-content .container-lg {
    display: flex;
    flex-flow: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
}

.header-content__logo {
    margin-right: auto;
}

.header-content__logo img {
    height: 86px;
    display: block;
}
#block-beamtree-header .header-content__menu ul {
    list-style-type: none;
    display: flex;
    flex-flow: wrap;
    padding: unset;
    margin: unset;
    gap: 30px;
    list-style: none;
}
.beamtree-theme-page-wrap ul li {
    color: #333;
    font-size: 18px;
}
#block-beamtree-header .header-content__menu ul li a {
    display: inline-block;
    color: #242140;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-decoration: none;
    padding: 2px;
    text-transform: capitalize;
    transition: all .5s ease;
}
#block-beamtree-header .header-content__menu ul li:hover a {
    color: #088195;
}


/* ============================= */
/* FOOTER WRAPPER */
/* ============================= */

#block-beamtree-footer {
    background: #242140;
    margin-top: auto;
}

/* ============================= */
/* FOOTER CONTENT */
/* ============================= */

#block-beamtree-footer .footer-content {
    padding: 32px 0 60px;
}

#block-beamtree-footer .footer-content .container-lg {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

/* tablet-landscape (max-width: 992px) */
@media (max-width: 992px) {
    #block-beamtree-footer .footer-content {
        padding: 40px 0;
        gap: 30px;
    }

    #block-beamtree-footer .footer-content .menu-wrap ul {
        gap: 20px;
        flex-wrap: wrap;
    }

    #block-beamtree-footer .footer-bottom {
        font-size: 12px;
    }

    #block-beamtree-footer .footer-bottom .col-left {
        flex-wrap: wrap;
        gap: 11px 14px;
    }

    #block-beamtree-footer .footer-bottom .col-right {
        min-width: 95px;
    }
}
@media (max-width: 768px) {
    .header-content__logo img {
        height: 51px;
    }
}

/* phone (max-width: 767px) */
@media (max-width: 767px) {

    #block-beamtree-footer .footer-content {
        padding: 20px 20px;
        flex-wrap: wrap;
        gap: 10px;
    }

    #block-beamtree-footer .footer-content .container-lg {
        flex-wrap: wrap;
        padding: 0;
    }

    #block-beamtree-footer .footer-content__row-1 {
        width: 100%;
        gap: 33px;
    }

    #block-beamtree-footer .footer-bottom {
        padding: 20px !important;
    }

    #block-beamtree-footer .footer-bottom .container-lg {
        align-items: flex-start !important;
    }

    #block-beamtree-footer .footer-bottom .container-lg {
        flex-wrap: wrap;
    }

    #block-beamtree-footer .footer-bottom .col-right {
        width: 100%;
    }

    #block-beamtree-footer .footer-bottom .col-right ul {
        flex-direction: column-reverse;
        gap: 20px;
    }

    #block-beamtree-footer .footer-bottom .col-left span {
        width: 100%;
        font-size: 14px;
        line-height: 25.6px;
        color: #D1D2D4;
    }
    #block-beamtree-header .header-content__menu ul {
        gap: 10px 14px;
    }
    #block-beamtree-header .header-content__menu ul li a {
        font-size: 15px;
    }
}

/* phone-portrait (max-width: 600px) */
@media (max-width: 600px) {

    #block-beamtree-footer .footer-content {
        padding: 20px;
        margin-top: 0;
    }


    #block-beamtree-footer .footer-bottom .container-lg {
        padding: 0;
        flex-wrap: wrap;
    }
}

/* ============================= */
/* ROW 1 */
/* ============================= */

#block-beamtree-footer .footer-content__row-1 {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

#block-beamtree-footer .footer-content__row-1 p {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #FFFFFF99;
}

#block-beamtree-footer .footer-content__row-1 .logo-wrap {
    display: flex;
    gap: 12px;
    align-items: center;
}

#block-beamtree-footer .footer-content__row-1 .logo-wrap .logo-content {
    margin-left: 48px;
}

#block-beamtree-footer .footer-content__row-1 .logo-wrap .logo-content p {
    margin: 0;
    font-size: 26px;
    font-weight: 300;
}

/* ============================= */
/* CONTENT COLUMNS */
/* ============================= */

#block-beamtree-footer .content-cols-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

#block-beamtree-footer .content-col a {
    color: #BF4298;
    text-decoration: none;
    transition: all 0.5s ease;
}

#block-beamtree-footer .content-col a:hover {
    color: #088195 !important;
}

#block-beamtree-footer .content-col__title {
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 8px 20px;
    text-align: right;
}

#block-beamtree-footer .content-col__content {
    margin: 8px 20px;
    text-align: right;
    font-size: 16px;
}

/* ============================= */
/* SOCIAL ICONS */
/* ============================= */

#block-beamtree-footer .social-icons {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 8px;
}

#block-beamtree-footer .social-icons li a {
    display: inline-block;
    width: 21px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
}

#block-beamtree-footer .social-icons li a.linkedin {
    background-image: url(../images/icon-linkedin.svg);
}

#block-beamtree-footer .social-icons li a.x {
    background-image: url(../images/icon-x-twitter.svg);
}

#block-beamtree-footer .social-icons li a.vimeo {
    background-image: url(../images/icon-vimeo.svg);
}

/* ============================= */
/* FOOTER BOTTOM */
/* ============================= */

#block-beamtree-footer .footer-bottom {
    background-color: #231F20;
    padding: 16px 0;
    font-size: 14px;
    color: #D1D2D4;
}

#block-beamtree-footer .footer-bottom .container-lg {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
}

#block-beamtree-footer .footer-bottom .col-left {
    display: flex;
    gap: 30px;
    align-items: center;
}

#block-beamtree-footer .footer-bottom .col-right ul {
    display: flex;
    gap: 33px;
}

#block-beamtree-footer .footer-bottom .col-right li a {
    font-size: 14px;
    color: #D1D2D4;
}

/* ============================= */
/* GLOBAL UL INSIDE FOOTER */
/* ============================= */

#block-beamtree-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#block-beamtree-footer ul li {
    display: inline-block;
    margin-left: 0;
}

#block-beamtree-footer ul li a {
    color: #fff;
    text-decoration: none;
}

@media (max-width: 767px) {
    #block-beamtree-footer ul li a {
        color: #242140;
    }
}

.under-construction h1 {
    line-height: 1.15;
    font-size: 48px;
    font-weight: 700;
    margin: 0 0 15px 0;
    max-width: 583px;
}

.under-construction p a {
    color: #242140;
    font-weight: 600;
}

.under-construction p a:hover {
    color: #088195;
}

.under-construction .col-left {
    max-width: 718px;
}

.under-construction {
    padding-top: 106px;
    flex-grow: 1;
    display: flex;
    align-items: center;
    min-height: 800px;
}

@media all and (max-width: 1024px) {
     .under-construction {
        min-height: auto;
    }
}

@media all and (max-width: 980px) {
    .footer-content .container-lg>div {
        width: 100%;
    }

    .footer-content .container-lg,
    .footer-bottom .container-lg {
        flex-direction: column;
        align-items: center;
    }
    .under-construction {
        padding-top: 106px;
    }


}

@media all and (max-width: 767px) {
    .header-top {
        display: none;
    }

    .header-top .container-lg,
    .footer-bottom .container-lg,
    .footer-bottom .col-left {
        flex-direction: column;
        gap: 0px;
        align-items: center;
    }

    .container-fluid,
    .container-lg {
        padding: 0 20px;
    }

    .under-construction h1 {
        font-size: 27px;
        max-width: 100%;
    }

    .under-construction {
        min-height: 600px;
         padding-top: 76px;
    }

    .footer-content {
        padding: 40px 0px;
    }

    .header-content__logo img,
    .footer-content__row-1 .logo-wrap img {
        height: 56px;
        display: block;
    }

    .footer-content__row-1 .logo-wrap a,
    #block-beamtree-footer .footer-content__row-1 .logo-wrap img {
        width: 100%;
        display: block;
    }

    #block-beamtree-footer .footer-bottom .col-left {
        gap: 0;
        flex-wrap: wrap;
        margin-bottom: 0;
    }
}